/* ********************************************************************************* */
/* Modul: Shop */
/* ********************************************************************************* */

@media all {
	/*
	Definitionen fuer den Checkout-Prozess. Es sind zwei Versionen vorbereitet.
	Variante 1: einfache Balkenanzeige mit farbiger Hervorhebung des aktiven Schrittes
	Variante 2: Verwendung von Hintergrundbildern. Dies muessen kundenspez. erstellt werden.
	*/
	.checkoutprogress {
		width:100%;
		margin-bottom:20px;
		margin-top: 30px;
		font-weight:normal;
		line-height: 1.5em;
	}
	
	.checkoutprogress .ym-gbox-left {
		padding: 0;

	}
	
	.checkoutprogress a {
		text-decoration: underline !important;
	}
	/* Definitionen fuer Fortschrittsanzeige mittels Balkenanzeige */
	.checkoutprogress ul {
		list-style-type: none;
		margin: 0;
	}
	.checkoutprogress ul li {
		margin: 0;
	}
	.basket-ym-g16 {
		float: left;
		width: 16.66%;
	}
	
	.checkoutprogress .bar {
		height: 4px;
	}
	.checkoutprogress .textactive {
		font-weight: bold;
	}
	.checkoutprogress .baractive {
		background-color: #1d8833;
		height: 5px;
	}
	.checkoutprogress .textinactive {
		font-weight:normal;
	}
	.checkoutprogress .barinactive {
		background-color: #8fbf28;
		height: 5px;
	}
	.description a {
		text-decoration: underline;
		line-height: 1.5em;
	}
	.delivery .ym-grid {
		margin-bottom: 10px;
	}
	.delivery .ym-gbox-left {
		padding: 0;
	}
	
	
	/*.checkoutprogress a {
		color:#fff !important;
		text-decoration: none !important;
		padding-left:12px !important;
	}*/
	/* Definitionen fuer Fortschrittsanzeige mittels Balkenanzeige */
	/*.checkoutprogress .bar {
		height: 4px;
	}
	.checkoutprogress .textactive {
		font-weight: bold;
	}
	.checkoutprogress .baractive {
		background-color: #003349;
		height: 5px;
	}
	.checkoutprogress .textinactive {
		font-weight:normal;
	}
	.checkoutprogress .barinactive {
		background-color: #7ba4bd;
		height: 5px;
	}
	.description a {
		text-decoration: underline;
		line-height: 1.5em;
	}
	.delivery .ym-grid {
		margin-bottom: 10px;
	}
	.delivery .ym-gbox-left {
		padding: 10px;
	}*/
	/* Definitionen fuer Fortschrittsanzeige mittels Hintergrundbildern */
	/*.checkoutprogress .text {
		color:#fff !important;
		text-decoration: none !important;
		padding-left:11px !important;
		*margin-top:10px;
	}
	.checkoutprogress .stepinactive {
		display: inline;
		height: 51px;
		width: 154px;
		vertical-align: middle !important;
		display: table-cell !important;
		background-image:url(/design/layout/checkoutGreen2.png);
		*float:left;
	}
	.checkoutprogress:nth-child(1) {
		background-image: url(/design/layout/checkoutGreen.png) !important;
	}
	.checkoutprogress .stepactive {
		display: inline;
		height: 51px;
		width: 154px;
		vertical-align: middle !important;
		display: table-cell !important;
		background-image:url(/design/layout/checkoutBlack2.png);
		*float:left;
	}
	.checkoutprogress:nth-child(1) {
		background-image: url(/design/layout/checkoutBlack.png) !important;
	}*/
}